## giarpfanoa 0.1.1

=== Makefile ===
DIRS=src config
PREFIX=/usr/local

all:
	for d in $(DIRS) ; do \
		(cd $$d; make) \
	done

clean:
	for d in $(DIRS) ; do \
		(cd $$d; make $@) \
	done

install:
	for d in $(DIRS) ; do \
		(cd $$d; make $@) \
	done
