=== config/Makefile ===
all:

clean:

install:
	mkdir -p $(DESTDIR)/etc/giarpfanoa
	install --mode=644 giarpfanoa.conf $(DESTDIR)/etc/giarpfanoa
