=== debian/changelog ===
giarpfanoa (0.1.1) unstable; urgency=low

  * Fixed module loading.
  * Added config to install target.
  * Various other bugfixes so that the tool is really useful.

 -- Ola Lundqvist <opal@debian.org>  Fri, 11 Jul 2003 12:08:43 +0200

giarpfanoa (0.1.0) unstable; urgency=low

  * Initial release.

 -- Ola Lundqvist <opal@debian.org>  Mon, 26 May 2003 19:45:46 +0200
