=== debian/control ===
Source: giarpfanoa
Section: misc
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.18), perl
Standards-Version: 3.5.8

Package: giarpfanoa
Architecture: all
Suggests: ettercap
Description: gather network information using module system
 Gather information about responsible persons for a node or action. That is
 what the acronym stands for and what this package performs. It is very
 modular and you can easily plug in modules to make it possible to get more
 information from the network.
