## giarpfanoa 0.1.2

=== debian/changelog ===
giarpfanoa (0.1.2) unstable; urgency=low

  * Updated GPL license to new version from fsf.org.
  * Updated to debhelper 4 compatibility.
  * Updated to standards version 3.7.2 from 3.5.8.
  * Changed from build-depends-indep to build-depends for debhelper.
  * Corrected FSF address in debian/copyright file.
  * Version number display support corrected.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Jul 2006 23:38:05 +0200
