## giarpfanoa 0.1.3

=== src/Makefile ===
export LANG=C

all: giarpfanoa.1

clean:
	-rm -f giarpfanoa.1

install: install-bin install-share install-man

install-share:
	mkdir -p $(DESTDIR)$(PREFIX)/share/giarpfanoa
	install -m644 *.func *.mod $(DESTDIR)$(PREFIX)/share/giarpfanoa

install-bin:
	mkdir -p $(DESTDIR)$(PREFIX)/bin
	install giarpfanoa.sh $(DESTDIR)$(PREFIX)/bin/giarpfanoa

install-man:
	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
	install -m644 giarpfanoa.1 $(DESTDIR)$(PREFIX)/share/man/man1

giarpfanoa.1: giarpfanoa.pod
	pod2man --section=1 \
		--release="Giarpfanoa " \
		--date="`date`" \
		$^ > $@
