=== debian/changelog ===
giarpfanoa (0.1.3) unstable; urgency=low

  * Corrected two command checks that cause problem if hp-search-mac or
    nbtscan is not installed. Thanks to Bodo Meissner <bodo@bodo-m.de>
    for the simple fix, closes: #461870.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Jan 2008 07:28:42 +0100
